/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Logic Pro projekt";
"Logic Express Project" = "Logic Express projekt";
"Logic Song" = "Logic skladba";
"Logic Song Stationery" = "Šablóna Logic skladby";
"Standard MIDI File" = "Štandardný MIDI súbor";
"Notator SL Song" = "Notator SL skladba";
"GarageBand Project" = "GarageBand projekt";
"OMF File" = "OMF súbor";
"AAF File" = "AAF súbor";
"FinalCut Pro XML File" = "FinalCut Pro XML súbor";
"Logic Preferences" = "Nastavenia Logic";
"AIFF Audio file" = "AIFF audiosúbor";
"CAF Audio file" = "CAF audiosúbor";
"SoundDesigner II audio file" = "Sound Designer II audiosúbor";
"Wave file" = "Wave súbor";
"Logic Plug-in settings file" = "Súbor nastavení pluginu Logic";
"Logic Channel Strip settings file" = "Súbor nastavení mixážnych kanálov aplikácie Logic";
"Logic I/O label file" = "Súbor popisu I/O Logic";
"Space Designer Impulse Response" = "Impulzná odozva Space Dizajnéra";
"EXS24 instrument file" = "Súbor EXS24 nástroja";
"Logic Key Commands" = "Klávesové príkazy Logic";
NSMicrophoneUsageDescription = "Ak chcete povoliť audiovstup pre nahrávanie v GarageBande, vyberte Povoliť (odporúča sa). Audiovstup môžete povoliť aj neskôr v časti Systémové nastavenia > Súkromie a bezpečnosť.";
NSPhotoLibraryUsageDescription = "GarageBand chce pristupovať k mediálnym súborom v prehliadači médií. Ak chcete povoliť prístup, vyberte Povoliť. Nastavenia prístupu k mediálnym súborom môžete zmeniť v menu Systémové nastavenia > Súkromie a bezpečnosť > Fotky.";
NSAppleEventsUsageDescription = "Ak chcete GarageBandu povoliť export audiosúborov do inej aplikácie, vyberte Povoliť. Toto nastavenie môžete neskôr zmeniť v menu Systémové nastavenia > Súkromie a bezpečnosť > Automatizácia.";
NSAppleMusicUsageDescription = "Ak chcete GarageBandu povoliť export audiosúborov do aplikácie Hudba, vyberte Povoliť. Toto nastavenie môžete neskôr zmeniť v menu Systémové nastavenia > Súkromie a bezpečnosť > Automatizácia.";
NSRemovableVolumesUsageDescription = "Ak chcete povoliť prístup k súborom projektov a knižnice zvukov na odpojiteľných oddieloch v GarageBande, vyberte Povoliť. Prístup k odpojiteľným oddielom môžete zmeniť aj neskôr v časti Systémové nastavenia > Súkromie a bezpečnosť.";
NSHumanReadableCopyright = "Copyright © 2004 – 2025 Apple Inc. Všetky práva vyhradené.";
